1.3.9 dev 2

Post Reply
ddbivens
40
40
Posts: 118
Joined: 2015-12-26 14:53
Location: Tellico Plains, TN 37385 USA

1.3.9 dev 2

Post by ddbivens »

Sorry, I have not tested the new cloud features of UltraVNC. I am just trying to use the 1.3.9 dev 2 vncviewer to connect to an existing 1.3.8.2 install. I tried various encoding settings and the Auto Encoding setting, but each time I try to connect to the remote PC I am getting the error message: "Info Message / No supported authentication methods!". BTY, the 1.3.9 dev 1 vncviewer will connect to the exiting 1.3.8.2 install without issue.
Rudi De Vos
Admin & Developer
Admin & Developer
Posts: 6557
Joined: 2004-04-23 10:21
Contact:

Re: 1.3.9 dev 2

Post by Rudi De Vos »

I know... the damm initial message breaks a lot of code

Fixing A breaks B and fixing B breaks C
Fixing C breaks A again...

Real fun
Post Reply